This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1014598 - favicon is missing
favicon is missing
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: UI (Show other bugs)
JON 3.2
Unspecified Unspecified
unspecified Severity unspecified
: ER05
: JON 3.2.0
Assigned To: Mike Thompson
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-02 07:29 EDT by Libor Zoubek
Modified: 2015-11-01 19:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 15:34:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Libor Zoubek 2013-10-02 07:29:21 EDT
Description of problem: JON favicon is missing, I can se default EAP6 favicon instead.


Version-Release number of selected component (if applicable):
JON 3.2.ER2

How reproducible: always
Comment 1 Mike Thompson 2013-10-22 20:37:21 EDT
Not really sure what happened to the icon. I have added an favicon.ico file and changed the reference to relative as there has been much movement in underlying files.

This is committed to master commit id: 9d75a12

And cherry-picked to release/jon3.2.x commit id: 0c2c181
Comment 2 Simeon Pinder 2013-11-06 21:18:26 EST
Moving to ON_QA for test with new brew build.
Comment 3 Libor Zoubek 2013-11-07 05:55:29 EST
verified on ER5

Note You need to log in before you can comment on or make changes to this bug.